/*     1622365 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1622345 : 지도 (주소 직접 입력)      */
.sub_loc dl * {font-family:var(--pre);}
.map__1622345__ iframe {width:100%;vertical-align:top}
.map__1622345__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1622345__ .build_preview__1622345__ {display:table;width:100%}
.map__1622345__ .build_preview__1622345__ .inner__1622345__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1622345__ .build_preview__1622345__ .inner__1622345__ .subject__1622345__ {display:block;font-size:16px;font-weight:bold}
.map__1622345__ .build_preview__1622345__ .inner__1622345__ .exp_text__1622345__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1622345__ iframe {height:200px  !important}
	.map__1622345__ .build_preview__1622345__ .inner__1622345__ {height:200px}
}



.sub_loc .cont_wp {
    padding-top: clamp(1rem, 1.4vw, 1.4rem);
}

.sub_loc .cont_wp ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
    gap: 1em
}

.sub_loc .cont_wp ul li {
    display: flex;
    align-items: center;
    flex-grow: 1;
    padding: clamp(1rem, 1.5vw, 1.5rem);
    border-radius: clamp(.7rem, 1vw, 1rem);
    background: #f9f9f9;
}

.sub_loc .cont_wp ul li:not(:first-child) {
    flex-shrink: 0;
}

.sub_loc .cont_wp ul li .icon {
	font-size: clamp(1.2rem, 1.4vw, 1.4rem);
	padding-right: clamp(1rem, 1.5vw, 1.5rem);
	color: var(--blue);
	opacity: 0.6;
}

.sub_loc .cont_wp ul dl dt {
	font-size: clamp(1rem, 1vw, 1rem);
	color: var(--prm-clr);
	font-weight: 700;
	padding-bottom: clamp(.3rem, 0.6vw, 0.6rem);
}
.sub_loc .cont_wp ul dl dd {
    margin: 0;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
}

.sub_loc .cont_wp ul dl dd em {

    font-size: clamp(.9rem, .95vw, .95rem);
    font-style: normal;
}

@media (max-width:1023px) {
.sub_loc .cont_wp ul {
	flex-direction: column;
}
}

/*     1622395 : 공백      */
.solid_line__1622395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622395__ {height:30px}
}

/*     1622375 : HTML 편집기      */
.sub_title * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_title .tit{
	text-align:center;
}

.sub_title .tit{	
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.3rem, 2vw, 2rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
    color: var(--blue);
	text-align:center;
	margin-bottom:1rem;
}



/*     1622385 : 지도 (주소 직접 입력)      */
.sub_loc dl * {font-family:var(--pre);}
.map__1622385__ iframe {width:100%;vertical-align:top}
.map__1622385__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1622385__ .build_preview__1622385__ {display:table;width:100%}
.map__1622385__ .build_preview__1622385__ .inner__1622385__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1622385__ .build_preview__1622385__ .inner__1622385__ .subject__1622385__ {display:block;font-size:16px;font-weight:bold}
.map__1622385__ .build_preview__1622385__ .inner__1622385__ .exp_text__1622385__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1622385__ iframe {height:200px  !important}
	.map__1622385__ .build_preview__1622385__ .inner__1622385__ {height:200px}
}



.sub_loc .cont_wp {
    padding-top: clamp(1rem, 1.4vw, 1.4rem);
}

.sub_loc .cont_wp ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
    gap: 1em
}

.sub_loc .cont_wp ul li {
    display: flex;
    align-items: center;
    flex-grow: 1;
    padding: clamp(1rem, 1.5vw, 1.5rem);
    border-radius: clamp(.7rem, 1vw, 1rem);
    background: #f9f9f9;
}

.sub_loc .cont_wp ul li:not(:first-child) {
    flex-shrink: 0;
}

.sub_loc .cont_wp ul li .icon {
	font-size: clamp(1.2rem, 1.4vw, 1.4rem);
	padding-right: clamp(1rem, 1.5vw, 1.5rem);
	color: var(--blue);
	opacity: 0.6;
}

.sub_loc .cont_wp ul dl dt {
	font-size: clamp(1rem, 1vw, 1rem);
	color: var(--prm-clr);
	font-weight: 700;
	padding-bottom: clamp(.3rem, 0.6vw, 0.6rem);
}
.sub_loc .cont_wp ul dl dd {
    margin: 0;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
}

.sub_loc .cont_wp ul dl dd em {

    font-size: clamp(.9rem, .95vw, .95rem);
    font-style: normal;
}

@media (max-width:1023px) {
.sub_loc .cont_wp ul {
	flex-direction: column;
}
}

